<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:clipToPadding="false"
    tools:context=".activity.PlayActivity">


    <ImageView
        android:id="@+id/img_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="fitXY" />

    <LinearLayout
        android:id="@+id/layout_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/play_message_background"
        android:orientation="horizontal"
        android:paddingTop="10dp"
        android:paddingBottom="10dp">

        <ImageView
            android:id="@+id/back"
            android:layout_width="33dp"
            android:layout_height="33dp"
            android:layout_marginStart="12dp"
            android:padding="5dp"
            android:src="@drawable/icon_white_back" />

        <TextView
            android:id="@+id/text_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="11dp"
            android:gravity="center_vertical"
            android:text="@string/app_name"
            android:textColor="@color/white"
            android:textSize="16sp" />
    </LinearLayout>
</RelativeLayout>